@media screen and (max-width: 1200px) {
    .header-bottom-nav li a {
        padding: 0 10px 0 10px;
        min-width: initial;
    }

    .content {
        width: calc(100% - 300px);
    }

    .news-list-item {
        width: 48%;
    }
}

@media screen and (max-width: 991px) {
    .mobile-btn {
        display: flex;
    }
    .post-toolbar{
        display: none;
    }
    .header-bottom-nav {
        display: none;
        position: absolute;
        width: 100%;
        flex-flow: column;
        background: #d2232a;
        left: 0;
        top: 100%;
        z-index: 200;
        padding: 20px 0;
    }

    .open-menu .header-bottom-nav {
        display: flex;
    }

    .header-bottom-nav li a:after,
    .header-bottom-nav li a:before {
        display: none;
    }

    .header-bottom-nav li a {
        border: none;
        margin: 0 0 3px;
        width: 280px;
    }

    .header-bottom .container {
        display: flex;
        flex-flow: row;
        justify-content: flex-end;
    }

    .open-menu .mobile-btn span:nth-child(1) {
        transform: rotate(45deg);
        position: relative;
        top: 10px;
    }

    .open-menu .mobile-btn span:nth-child(2) {
        opacity: 0;
    }

    .open-menu .mobile-btn span:nth-child(3) {
        transform: rotate(-45deg);
        position: relative;
        bottom: 6px;
    }

    .main-content-cover {
        flex-flow: column;
    }

    .content {
        width: 100%;
    }

    .sidebar {
        width: 100%;
        margin-bottom: 40px;
    }

    .news-list-cover {
        padding: 0 0;
    }
}

@media screen and (max-width: 700px) {
    .main-slider {
        height: auto;
    }

    .main-slider-item {
        height: 200px;
    }
}

@media screen and (max-width: 500px) {

    .news-list-item {
        width: 100%;
    }
    .news-list-item-image{
        height: 200px;
    }
}